@charset "utf-8";

.index-main {
	position: relative;
	z-index: 55;
	margin: 0 auto;
	width: 100%;
	height: 230px;
}

.index-main-box {
	position: relative;
	display: block;
	overflow: hidden;
	height: 230px;
}

#indexslider {
	position: relative;
	width: 100%;
	height: 230px;
}

.index-img {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 230px;
}

.index-pagination {
	position: absolute;
	top: 198px;
	left: 50%;
	z-index: 66;
	margin-left: -46px;
	width: 120px;
	height: 30px;
	text-align: center;
}

.index-pagination li {
	position: relative;
	float: left;
	display: inline-block;
	overflow: hidden;
	margin-right: 12px;
	width: 24px;
	height: 23px;
	background: url(../images/index-ar2r.png) -20px 0 no-repeat;
}

.index-pagination li a {
	position: relative;
	z-index: 666;
	display: block;
	padding: 16px 0 5px 0;
	height: 5px;
	color: #5f6a72;
	text-align: center;
}

.index-pagination li a div {
	position: relative;
	z-index: 555;
	display: block;
	height: 5px;
	background: #8799D4;
}

.index-pagination li a div span {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 5px;
	background: #FFF;
}

.index-pagination li a div em {
	position: absolute;
	top: -5px;
	left: 1px;
	display: none;
	width: 24px;
	height: 10px;
	background: url(../images/car-ico.png) no-repeat;
}

.index-pagination li.current a {
	color: #0b4da2;
}

.index-pagination li.back {
	position: absolute;
	top: 4px;
	left: 0;
	z-index: 444;
	display: block;
	width: 27px;
	height: 10px;
	background: url(../images/car-ico.png) no-repeat;
}